builddir = /build
pkgbuild_sha256sum = f28b38442b57eebfd653ce48e82c71696db05545f863d8c63b05ae66d72c22fb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
